import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-page-sales',
  templateUrl: './page-sales.component.html',
  styleUrls: ['./page-sales.component.scss']
})
export class PageSalesComponent implements OnInit {
  public visiblePopup = false;
  constructor() { }

  ngOnInit(): void {
  }

  public showPopup(): void {
    this.visiblePopup = !this.visiblePopup;
  }

}
